Bio::Roary::External::PostAnalysis(3pm)

NAME
Bio::Roary::External::PostAnalysis - Perform the post analysis

VERSION
version 3.6.0

SYNOPSIS
Perform the post analysis

   use Bio::Roary::External::PostAnalysis;

   my $seg= Bio::Roary::External::PostAnalysis->new(
     fasta_file => 'contigs.fa',
   );

   $seg->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007